{
  "Date": "28 Apr, 2016",
  "Action No.": "DCMP2569/2015",
  "Neutral Cit.": "[2016] HKDC 459",
  "case_title": "PRIMECREDIT LTD 對 WONG MEI YAN PATRICIA",
  "page_title": "PRIMECREDIT LTD 對 WONG MEI YAN PATRICIA | [2016] HKDC 459 | HKLII",
  "case_history": [
    {
      "name": "DCMP2569/2015",
      "link": "https://www.hklii.hk/tc/appealhistory/DCMP/2015/2569"
    }
  ],
  "appeal_history": [],
  "case_url": "https://www.hklii.hk/tc/cases/hkdc/2016/459",
  "neutral_cit": "[2016] HKDC 459",
  "court_code": "HKDC",
  "content": "DCMP2569/2015 PRIMECREDIT LTD 對 WONG MEI YAN PATRICIA\nDCMP 2569/2015\n香港特別行政區\n區域法院\n雜項案件2015年第2569號\n---------------------\n原告人\nPRIMECREDIT LIMITED\n訴\n被告人\nWONG MEI YAN PATRICIA\n---------------------\n主審法官： 區域法院暫委法官萬可宜內庭聆訊\n聆訊日期： 2016年4月25日\n判決理由書日期： 2016年4月28日\n--------------------\n判決理由書\n--------------------\n1.\n這是上訴人黃薇欣就聆案官杜潔玲於2015年12月29日作出的命令而提出之上訴。\n2.\n該命令為法庭因上訴人未有就DCCJ 3283/2014的判決還款，而批予上訴人的物業的押記令作出之收樓及售樓令。\n3.\n首先，上訴人之申請已逾時三個多月。上訴人曾於2016年3月29日申請暫緩執行杜聆案官之命令，但並沒有同時申請向該命令上訴。\n4.\n法庭在考慮應否延展上訴時限時，法庭需考慮：－\n(1) 延誤時間的長度：上述申請已逾時三個多月。\n(2) 延誤的原因：上訴人聲稱她沒有收過有關文件。法庭認為這並不可信；上訴人有親身出席2015年12月29日杜聆案官之聆訊，對方律師亦一直將所有文件送達同一地址，亦有誓章支持有關文件之送達。\n(3) 上訴的勝算\n(a) 上訴人在DCCJ 3283/2014案中因未能履行擔保人責任向答辯人還款，法庭因此而作出判決及就上訴人的物業作出修訂的絕對押記令。\n(b) 收樓令是根據DCCJ 3283/2014的判決及修訂絕對押記令而作出，有關判決沒被上訴推翻或剔除，上訴人直至今天還沒有還款。\n(c) 因上訴人未有就DCCJ 3283/2014的判定債項還款，杜聆案官在2015年12月29日作出命令收樓及售樓。\n(d) 上訴人一直知悉有關DCCJ 3283/2014的判決並明白要作出還款，但從沒還款。\n(e) 上訴人提及物業需要補地價的事宜，並非推翻杜聆案官命令的理由，因為杜聆案官的命令已包括了原告人售樓時向政府作出補地價的細則。\n5.\n本席認為上訴人沒有實則的理據去支持成功覆核杜聆案官的命令。上訴人於聆訊期間提出她從來無簽過擔保書所以DCCJ 3283/2014案件不應敗訴。她亦聲稱答辯人於DCCJ 3283/2014案件中誇大欠款額。但是，上訴人從來沒有就DCCJ 3283/2014案件提出上訴。法庭沒有基礎於今天的聆訊中就上訴人之聲稱而裁定其上訴是有理據支持。\n6.\n因此本席不會延展被告人之上訴時限，亦駁回上訴人的上訴申請。上訴人須支付原告人訟費。若雙方未能協議，訟費則由法庭評定。此訟費命令乃暫准性質；任何一方未有在由今天起計14天內提出申請更改，訟費自動作實。\n（ 萬可宜 ）\n區域法院暫委法官\n原告人：由劉林陳律師行的Law Wing Chi律師代表\n原告人：沒有律師代表，並親自應訊",
  "attachments": [
    {
      "download_url": "https://legalref.judiciary.hk/doc/judg/word/vetted/other/ch/2015/DCMP002569_2015.doc",
      "file_name": "DCMP002569_2015.doc",
      "file_ext": ".doc",
      "status": "success"
    }
  ]
}